
Base Language - Feature #2011

Feature # 1632 (Closed): implement _MSG() undocumented built-in function

conversion support for _MSG() built-in

02/18/2013 07:13 PM - Greg Shah

Status: Closed Start date: 02/18/2013

Priority: Normal Due date:  

Assignee: Costin Savin % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 02/18/2013 07:13 PM - Greg Shah

This task is only for time tracking and association with milestone 4.  All history should be placed in the parent task #1632.

#2 - 02/18/2013 07:13 PM - Greg Shah

- Assignee set to Costin Savin

#3 - 02/19/2013 12:09 PM - Costin Savin

- Status changed from New to WIP

#4 - 02/20/2013 12:02 PM - Costin Savin

- Status changed from WIP to Review

#5 - 02/22/2013 11:49 AM - Greg Shah

- Status changed from Review to Closed

- % Done changed from 0 to 100

#6 - 11/16/2016 11:08 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
